<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="blocks.css">
</head>
<body>
<div class="wrapper d-flex pad10"style="flex-direction: column">
    <div class="green top w-100 h-50 d-flex jcb ai pad10">
        <div class="yellow w-50 h-100 pad10"></div>
        <div class="blue size80-80 pad10" ></div>
    </div>
    <div class="bottom green w-100 h-50 d-flex fd pad10 ">
        <div class="yellow w-50 h-100 d-flex ai jce pad10">
            <div class="blue size80-80 pad10"></div>
        </div>
        <div class="blues d-flex w-50 jcb ">
        <div class="blue size80-80"></div>
        <div class="blue size80-80"></div></div>

    </div>

</div>
</body>
</html>